/.
/etc
/etc/bash_completion.d
/etc/bash_completion.d/grub
/etc/grub.d
/etc/grub.d/41_custom
/etc/grub.d/40_custom
/etc/grub.d/30_uefi-firmware
/etc/grub.d/30_os-prober
/etc/grub.d/20_linux_xen
/etc/grub.d/10_linux
/etc/grub.d/00_header
/etc/grub.d/README
/etc/grub.d/05_debian_theme
/usr
/usr/lib
/usr/lib/grub
/usr/bin
/usr/bin/grub-editenv
/usr/bin/grub-file
/usr/bin/grub-fstest
/usr/bin/grub-glue-efi
/usr/bin/grub-menulst2cfg
/usr/bin/grub-mkfont
/usr/bin/grub-mkimage
/usr/bin/grub-mklayout
/usr/bin/grub-mknetdir
/usr/bin/grub-mkpasswd-pbkdf2
/usr/bin/grub-mkrelpath
/usr/bin/grub-mkrescue
/usr/bin/grub-mkstandalone
/usr/bin/grub-render-label
/usr/bin/grub-script-check
/usr/bin/grub-syslinux2cfg
/usr/bin/grub-mount
/usr/bin/grub-kbdcomp
/usr/share
/usr/share/bug
/usr/share/bug/grub-common
/usr/share/bug/grub-common/presubj
/usr/share/bug/grub-common/script
/usr/share/doc
/usr/share/doc/grub-common
/usr/share/doc/grub-common/changelog.Debian.gz
/usr/share/doc/grub-common/changelog.gz
/usr/share/doc/grub-common/NEWS.Debian.gz
/usr/share/doc/grub-common/NEWS.gz
/usr/share/doc/grub-common/examples
/usr/share/doc/grub-common/examples/grub.cfg
/usr/share/doc/grub-common/copyright
/usr/share/doc/grub-common/TODO
/usr/share/doc/grub-common/THANKS
/usr/share/doc/grub-common/README
/usr/share/doc/grub-common/AUTHORS
/usr/share/man
/usr/share/man/man8
/usr/share/man/man8/grub-probe.8.gz
/usr/share/man/man8/grub-mkdevicemap.8.gz
/usr/share/man/man8/grub-mkconfig.8.gz
/usr/share/man/man8/grub-macbless.8.gz
/usr/share/man/man1
/usr/share/man/man1/grub-syslinux2cfg.1.gz
/usr/share/man/man1/grub-script-check.1.gz
/usr/share/man/man1/grub-render-label.1.gz
/usr/share/man/man1/grub-mount.1.gz
/usr/share/man/man1/grub-mkstandalone.1.gz
/usr/share/man/man1/grub-mkrescue.1.gz
/usr/share/man/man1/grub-mkrelpath.1.gz
/usr/share/man/man1/grub-mkpasswd-pbkdf2.1.gz
/usr/share/man/man1/grub-mknetdir.1.gz
/usr/share/man/man1/grub-mklayout.1.gz
/usr/share/man/man1/grub-mkimage.1.gz
/usr/share/man/man1/grub-mkfont.1.gz
/usr/share/man/man1/grub-menulst2cfg.1.gz
/usr/share/man/man1/grub-kbdcomp.1.gz
/usr/share/man/man1/grub-glue-efi.1.gz
/usr/share/man/man1/grub-fstest.1.gz
/usr/share/man/man1/grub-file.1.gz
/usr/share/man/man1/grub-editenv.1.gz
/usr/share/locale
/usr/share/locale/zh_TW
/usr/share/locale/zh_TW/LC_MESSAGES
/usr/share/locale/zh_TW/LC_MESSAGES/grub.mo
/usr/share/locale/zh_CN
/usr/share/locale/zh_CN/LC_MESSAGES
/usr/share/locale/zh_CN/LC_MESSAGES/grub.mo
/usr/share/locale/vi
/usr/share/locale/vi/LC_MESSAGES
/usr/share/locale/vi/LC_MESSAGES/grub.mo
/usr/share/locale/uk
/usr/share/locale/uk/LC_MESSAGES
/usr/share/locale/uk/LC_MESSAGES/grub.mo
/usr/share/locale/tr
/usr/share/locale/tr/LC_MESSAGES
/usr/share/locale/tr/LC_MESSAGES/grub.mo
/usr/share/locale/sv
/usr/share/locale/sv/LC_MESSAGES
/usr/share/locale/sv/LC_MESSAGES/grub.mo
/usr/share/locale/sl
/usr/share/locale/sl/LC_MESSAGES
/usr/share/locale/sl/LC_MESSAGES/grub.mo
/usr/share/locale/ru
/usr/share/locale/ru/LC_MESSAGES
/usr/share/locale/ru/LC_MESSAGES/grub.mo
/usr/share/locale/pt_BR
/usr/share/locale/pt_BR/LC_MESSAGES
/usr/share/locale/pt_BR/LC_MESSAGES/grub.mo
/usr/share/locale/pl
/usr/share/locale/pl/LC_MESSAGES
/usr/share/locale/pl/LC_MESSAGES/grub.mo
/usr/share/locale/pa
/usr/share/locale/pa/LC_MESSAGES
/usr/share/locale/pa/LC_MESSAGES/grub.mo
/usr/share/locale/nl
/usr/share/locale/nl/LC_MESSAGES
/usr/share/locale/nl/LC_MESSAGES/grub.mo
/usr/share/locale/lt
/usr/share/locale/lt/LC_MESSAGES
/usr/share/locale/lt/LC_MESSAGES/grub.mo
/usr/share/locale/ja
/usr/share/locale/ja/LC_MESSAGES
/usr/share/locale/ja/LC_MESSAGES/grub.mo
/usr/share/locale/it
/usr/share/locale/it/LC_MESSAGES
/usr/share/locale/it/LC_MESSAGES/grub.mo
/usr/share/locale/id
/usr/share/locale/id/LC_MESSAGES
/usr/share/locale/id/LC_MESSAGES/grub.mo
/usr/share/locale/hu
/usr/share/locale/hu/LC_MESSAGES
/usr/share/locale/hu/LC_MESSAGES/grub.mo
/usr/share/locale/gl
/usr/share/locale/gl/LC_MESSAGES
/usr/share/locale/gl/LC_MESSAGES/grub.mo
/usr/share/locale/fr
/usr/share/locale/fr/LC_MESSAGES
/usr/share/locale/fr/LC_MESSAGES/grub.mo
/usr/share/locale/fi
/usr/share/locale/fi/LC_MESSAGES
/usr/share/locale/fi/LC_MESSAGES/grub.mo
/usr/share/locale/es
/usr/share/locale/es/LC_MESSAGES
/usr/share/locale/es/LC_MESSAGES/grub.mo
/usr/share/locale/eo
/usr/share/locale/eo/LC_MESSAGES
/usr/share/locale/eo/LC_MESSAGES/grub.mo
/usr/share/locale/en@quot
/usr/share/locale/en@quot/LC_MESSAGES
/usr/share/locale/en@quot/LC_MESSAGES/grub.mo
/usr/share/locale/en@piglatin
/usr/share/locale/en@piglatin/LC_MESSAGES
/usr/share/locale/en@piglatin/LC_MESSAGES/grub.mo
/usr/share/locale/en@hebrew
/usr/share/locale/en@hebrew/LC_MESSAGES
/usr/share/locale/en@hebrew/LC_MESSAGES/grub.mo
/usr/share/locale/en@greek
/usr/share/locale/en@greek/LC_MESSAGES
/usr/share/locale/en@greek/LC_MESSAGES/grub.mo
/usr/share/locale/en@cyrillic
/usr/share/locale/en@cyrillic/LC_MESSAGES
/usr/share/locale/en@cyrillic/LC_MESSAGES/grub.mo
/usr/share/locale/en@arabic
/usr/share/locale/en@arabic/LC_MESSAGES
/usr/share/locale/en@arabic/LC_MESSAGES/grub.mo
/usr/share/locale/de@hebrew
/usr/share/locale/de@hebrew/LC_MESSAGES
/usr/share/locale/de@hebrew/LC_MESSAGES/grub.mo
/usr/share/locale/de_CH
/usr/share/locale/de_CH/LC_MESSAGES
/usr/share/locale/de_CH/LC_MESSAGES/grub.mo
/usr/share/locale/de
/usr/share/locale/de/LC_MESSAGES
/usr/share/locale/de/LC_MESSAGES/grub.mo
/usr/share/locale/da
/usr/share/locale/da/LC_MESSAGES
/usr/share/locale/da/LC_MESSAGES/grub.mo
/usr/share/locale/ca
/usr/share/locale/ca/LC_MESSAGES
/usr/share/locale/ca/LC_MESSAGES/grub.mo
/usr/share/locale/ast
/usr/share/locale/ast/LC_MESSAGES
/usr/share/locale/ast/LC_MESSAGES/grub.mo
/usr/share/grub
/usr/share/grub/grub-mkconfig_lib
/usr/share/grub/unicode.pf2
/usr/share/grub/euro.pf2
/usr/share/grub/ascii.pf2
/usr/share/grub/widthspec.h
/usr/share/grub/ascii.h
/usr/share/apport
/usr/share/apport/package-hooks
/usr/share/apport/package-hooks/source_grub2.py
/usr/sbin
/usr/sbin/grub-macbless
/usr/sbin/grub-mkdevicemap
/usr/sbin/grub-probe
/usr/sbin/grub-mkconfig
/usr/lib/grub/grub-mkconfig_lib
